BlindRead versione più vecchia?

vbimport

#1

Avrei bisogno di scaricare una versione meno recente della 3.0.0.21 che non mi vuol funzionare, dove la posso trovare ??


#2

Se ti interessa posso mandarti la versione 3.0.0.13 con il serial…
Fammi sapere.
Ciao


#3

Grazie, l’ho già trovato… e non funziona


#4

Per Pingu:ti posso dare la versione 3.0.0.20
3.0.0.19 - 3.0.0.18 - 3.0.0.17 - 3.0.0.16…


#5

Probabilmente non ti funzionano perchè devi installare i driver aspi.


#6

Da quello che ho capito Pingu non ha avuto problemi con le vecchie versioni,è l’ultima che…E’ giusto Pingu?


#7

Ciao a tutti… no no credo che il problema siano davvero i drivers aspi …ma da dove li scarico ??


#8

Puoi andare a: http://members.xoom.it/THEDRAGONS nella sezione COPYSOFT.
Nei programmi adaptec trovi i driver aspi.
A proposito,ti sei scordato della cosa che mi serviva e che tu mi dovevi…?